#Top_bar .menu>li>a {
    text-transform: uppercase;
}

p{
    text-align: justify;
}

.birSatir{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* kaç satırla sınırlayacağımızı yazıyoruz */
    -webkit-box-orient: vertical;
}

.ikiSatir{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* kaç satırla sınırlayacağımızı yazıyoruz */
    -webkit-box-orient: vertical;
}

.ucSatir{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* kaç satırla sınırlayacağımızı yazıyoruz */
    -webkit-box-orient: vertical;
}

.dortSatir{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4; /* kaç satırla sınırlayacağımızı yazıyoruz */
    -webkit-box-orient: vertical;
}

.besSatir{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5; /* kaç satırla sınırlayacağımızı yazıyoruz */
    -webkit-box-orient: vertical;
}